C:/Users/cheky/Cursor/cpp/build/CMakeFiles/generate.stamp
C:/Users/cheky/Cursor/cpp/build/_deps/googletest-build/CMakeFiles/generate.stamp
C:/Users/cheky/Cursor/cpp/build/_deps/googletest-build/googlemock/CMakeFiles/generate.stamp
C:/Users/cheky/Cursor/cpp/build/_deps/googletest-build/googletest/CMakeFiles/generate.stamp
